path: /build/build/eix-app-portage-0.36.9+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="nls sqlite" emerge app-portage/eix -pv -t && \
    USE="nls sqlite" emerge -j ${JOBS} --nodeps app-portage/eix && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/eix && \
    luet-portage --dir /pkgdir/eix app-portage/eix && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:f03cb9b4819802c6d0d2319991bb707df7a24e9d1c1016e7e1174ca9d3c746f5
  package:
    name: eix
    version: 0.36.9+1
    category: app-portage
    use_flags:
    - nls
    - sqlite
    requires:
    - name: macaroni-funtoo-race13
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Search and query ebuilds
    uri:
    - https://github.com/vaeth/eix/
    license: GPL-2
    buildtimestamp: 2025-08-19 13:07:31.326224351 +0000 UTC m=+1661.874182182
    labels:
      BDEPEND: app-arch/xz-utils nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170815
        || ( >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
      DEPEND: nls? ( virtual/libintl ) sqlite? ( >=dev-db/sqlite-3:= )
      IUSE: debug doc nls sqlite
      RDEPEND: nls? ( virtual/libintl ) sqlite? ( >=dev-db/sqlite-3:= ) >=app-shells/push-2.0-r1
        >=app-shells/quoter-3.0_p2-r1 virtual/tmpfiles
      emerge.packages: app-portage/eix
      kit: portage-kit
      original.package.name: app-portage/eix
      original.package.slot: "0"
      original.package.version: 0.36.9-r1
    treedir: /build/packages
  package_dir: /pkgdir/eix
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 12fcaf6658f5b29bfbd6aecf353578da53f63e87a0bda9a524a6c7bea58a8abd
compressiontype: zstd
files:
- etc/eixrc/00-eixrc
- etc/eixrc/mark.conf
- usr/bin/eix
- usr/bin/eix-diff
- usr/bin/eix-drop-permissions
- usr/bin/eix-etcat
- usr/bin/eix-header
- usr/bin/eix-installed
- usr/bin/eix-installed-after
- usr/bin/eix-postsync
- usr/bin/eix-remote
- usr/bin/eix-sync
- usr/bin/eix-test-obsolete
- usr/bin/eix-update
- usr/bin/masked-packages
- usr/bin/versionsort
- usr/lib/tmpfiles.d/eix.conf
- usr/share/bash-completion/completions/eix
- usr/share/doc/eix-0.36.9-r1/AUTHORS.bz2
- usr/share/doc/eix-0.36.9-r1/ChangeLog.bz2
- usr/share/doc/eix-0.36.9-r1/README.md.bz2
- usr/share/doc/eix-0.36.9-r1/TODO.bz2
- usr/share/eix/eix-functions
- usr/share/locale/de/LC_MESSAGES/eix.mo
- usr/share/locale/en@boldquot/LC_MESSAGES/eix.mo
- usr/share/locale/en@quot/LC_MESSAGES/eix.mo
- usr/share/locale/ru/LC_MESSAGES/eix.mo
- usr/share/man/de/man1/eix.1.bz2
- usr/share/man/man1/eix.1.bz2
- usr/share/man/ru/man1/eix.1.bz2
- usr/share/zsh/site-functions/_eix
- usr/share/zsh/site-functions/_eix-header
- usr/share/zsh/site-functions/_eix-installed
- usr/share/zsh/site-functions/_eix-installed-after
- usr/share/zsh/site-functions/_eix-remote
- usr/share/zsh/site-functions/_eix-sync
- usr/share/zsh/site-functions/_eix-test-obsolete
- var/db/pkg/app-portage/eix-0.36.9-r1/BDEPEND
- var/db/pkg/app-portage/eix-0.36.9-r1/BUILD_TIME
- var/db/pkg/app-portage/eix-0.36.9-r1/CATEGORY
- var/db/pkg/app-portage/eix-0.36.9-r1/CBUILD
- var/db/pkg/app-portage/eix-0.36.9-r1/CFLAGS
- var/db/pkg/app-portage/eix-0.36.9-r1/CHOST
- var/db/pkg/app-portage/eix-0.36.9-r1/CONTENTS
- var/db/pkg/app-portage/eix-0.36.9-r1/COUNTER
- var/db/pkg/app-portage/eix-0.36.9-r1/CTARGET
- var/db/pkg/app-portage/eix-0.36.9-r1/CXX
- var/db/pkg/app-portage/eix-0.36.9-r1/CXXFLAGS
- var/db/pkg/app-portage/eix-0.36.9-r1/DEFINED_PHASES
- var/db/pkg/app-portage/eix-0.36.9-r1/DEPEND
- var/db/pkg/app-portage/eix-0.36.9-r1/DESCRIPTION
- var/db/pkg/app-portage/eix-0.36.9-r1/EAPI
- var/db/pkg/app-portage/eix-0.36.9-r1/FEATURES
- var/db/pkg/app-portage/eix-0.36.9-r1/HOMEPAGE
- var/db/pkg/app-portage/eix-0.36.9-r1/INHERITED
- var/db/pkg/app-portage/eix-0.36.9-r1/IUSE
- var/db/pkg/app-portage/eix-0.36.9-r1/IUSE_EFFECTIVE
- var/db/pkg/app-portage/eix-0.36.9-r1/KEYWORDS
- var/db/pkg/app-portage/eix-0.36.9-r1/LDFLAGS
- var/db/pkg/app-portage/eix-0.36.9-r1/LICENSE
- var/db/pkg/app-portage/eix-0.36.9-r1/NEEDED
- var/db/pkg/app-portage/eix-0.36.9-r1/NEEDED.ELF.2
- var/db/pkg/app-portage/eix-0.36.9-r1/PF
- var/db/pkg/app-portage/eix-0.36.9-r1/RDEPEND
- var/db/pkg/app-portage/eix-0.36.9-r1/REQUIRES
- var/db/pkg/app-portage/eix-0.36.9-r1/SIZE
- var/db/pkg/app-portage/eix-0.36.9-r1/SLOT
- var/db/pkg/app-portage/eix-0.36.9-r1/USE
- var/db/pkg/app-portage/eix-0.36.9-r1/eix-0.36.9-r1.ebuild
- var/db/pkg/app-portage/eix-0.36.9-r1/environment.bz2
- var/db/pkg/app-portage/eix-0.36.9-r1/repository
package_cacheimage: ""
runtime:
  name: eix
  version: 0.36.9+1
  category: app-portage
  use_flags:
  - nls
  - sqlite
  requires:
  - name: push
    version: '>=0'
    category: app-shells
  - name: quoter
    version: '>=0'
    category: app-shells
  - name: sqlite
    version: '>=0'
    category: dev-db-3
  - name: libintl
    version: '>=0'
    category: virtual
  - name: portage
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Search and query ebuilds
  uri:
  - https://github.com/vaeth/eix/
  license: GPL-2
  labels:
    BDEPEND: app-arch/xz-utils nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170815
      || ( >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
    DEPEND: nls? ( virtual/libintl ) sqlite? ( >=dev-db/sqlite-3:= )
    IUSE: debug doc nls sqlite
    RDEPEND: nls? ( virtual/libintl ) sqlite? ( >=dev-db/sqlite-3:= ) >=app-shells/push-2.0-r1
      >=app-shells/quoter-3.0_p2-r1 virtual/tmpfiles
    emerge.packages: app-portage/eix
    kit: portage-kit
    original.package.name: app-portage/eix
    original.package.slot: "0"
    original.package.version: 0.36.9-r1
